{
"id":"sanben",
"type":"bible",
"name":"Sanskrit Bible (NT) in Bengali Script",
"nameEnglish":"Sanskrit NT in Bengali Script",
"hasLemma":false,
"redistributable":true,
"abbr":"SANBEN",
"dir":"ltr",
"lang":"san",
"country":"India",
"countries":["IN","NP"],
"allcountries":["IN","NP"],
"langNameEnglish":"Sanskrit",
"langName":"Sanskrit",
"fontClass":"mukti"
}
